=======
Credits
=======

Original idea for the simulation due to the ingenious Jane Bambauer.

Later work on the idea includes collaboration between David Sidi
 (david@sidiprojects.us, 0x97DB3A1CFF9A405852A4A86974A30EC13DDCE518)
and Jane.

